body,
body * {
    font-family: 'Baloo Bhaina 2', cursive;
    box-sizing: border-box;
}

body {
    margin: 0;
    font-size: 12px;
}

.left {
    float: left;
}

#container {
    display: flex;
    flex-flow: row wrap;
    align-items: flex-start;
    align-content: flex-start;
    background-color: aliceblue;
}

#container > div {
    flex: 0 1 calc(50vw - 1em);
    padding: 30px;
}

textarea {
    width: 100%;
    height: 40vh;
}
input[type=text]{width:300px;}

button {
    margin: 0;
}

span.score_o, span.score_v, span.score_g {
    font-size: 2em;
}
span.score_o{color: red;}
span.score_v{color: blue;}
span.score_g{color: darkgreen;}
h1{
    font-size:  1.5em;
}
h2{
    font-size:  1.2em;
}
h1,
h2 {
    padding: .5em 0;
    margin: 0
}
div.output {
    padding: 1em;
    border-left: 5px solid black;
    background: rgba(255, 255, 255, 0.5);
    margin-top: 1em;
}

.gebruikt{
    color:green;
}
.niet_gebruikt{
    color:red;
    text-decoration: line-through;
}